<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Контакты';
include_once '../sys/inc/thead.php';
title();
aut();
err();
echo '<div class="pa">Для связи с главным администатором сайта, вы можете воспользоваться следующими контактными данными:</div>';
echo '<div class="txt"><font color="green">e@mail:</font> <b>iKey.333@ya.ru</b></div>';
echo '<div class="faz"><font color="green">icq:</font> <b>3510687</b></div>';
echo '<div class="txt"><font color="green">Моб. тел.:</font> <b>+375291022045</b></div>';
echo '<div class="faz"><font color="green">Vk.com:</font> <a href="http://vk.com/ikey_333">Перейти</a></div>';
echo '<div class="txt">Внутренняя почта - <a href="/mail.php?id=1">написать</a></div>';
include_once '../sys/inc/tfoot.php';
?>